<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/rl_pro"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="产品名称"
                android:textSize="14sp" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tv_pro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_marginRight="3mm"
                    android:text="请选择"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="14sp" />

                <ImageView
                    android:layout_width="15mm"
                    android:layout_height="20mm"
                    android:src="@mipmap/arrow_right_gray" />
            </LinearLayout>
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="图号"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/et_img_code"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="产品类别"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/et_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="产品规格"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/et_spec"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="用料"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_material"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:hint="请输入"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="使用要求"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_requirements"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:hint="请输入"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="使用寿命(min)"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_years"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:hint="请输入"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="渣线位置"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_position"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:hint="请输入"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="烘烤方式"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_baking_method"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:hint="请输入"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="烘烤温度(℃)"
                android:textSize="14sp" />


            <EditText
                android:id="@+id/et_baking_temperature"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:hint="请输入"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:id="@+id/rl_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="烘烤时间(min)"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/tv_baking_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:inputType="number"
                android:hint="请输入"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingVertical="15mm"
            android:paddingLeft="18mm"
            android:text="使用问题反馈（侵蚀、冲刷、断裂等）"
            android:textSize="16sp" />


        <EditText
            android:id="@+id/et_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:hint="请输入"
            android:minLines="3"
            android:padding="5mm"
            android:textSize="14sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm">

            <ImageView
                android:id="@+id/iv_img1"
                android:layout_width="100mm"
                android:layout_height="100mm"
                android:src="@mipmap/img_add" />

            <ImageView
                android:id="@+id/iv_img2"
                android:layout_width="100mm"
                android:layout_height="100mm"
                android:layout_marginHorizontal="15mm"
                android:src="@mipmap/img_add" />

            <ImageView
                android:id="@+id/iv_img3"
                android:layout_width="100mm"
                android:layout_height="100mm"
                android:src="@mipmap/img_add" />
        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingVertical="15mm"
            android:paddingLeft="18mm"
            android:text="备注"
            android:textSize="16sp" />


        <EditText
            android:id="@+id/et_remark"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:layout_marginBottom="100mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:hint="请输入"
            android:minLines="3"
            android:padding="5mm"
            android:textSize="14sp" />
    </LinearLayout>
</androidx.core.widget.NestedScrollView>